@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/RobotoLight.eot');
    src: url('../fonts/RobotoLight.eot') format('embedded-opentype'),
         url('../fonts/RobotoLight.woff2') format('woff2'),
         url('../fonts/RobotoLight.woff') format('woff'),
         url('../fonts/RobotoLight.ttf') format('truetype'),
         url('../fonts/RobotoLight.svg#RobotoLight') format('svg');
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('../fonts/RobotoRegular.woff2') format('woff2'),
         url('../fonts/RobotoRegular.woff') format('woff'),
         url('../fonts/RobotoRegular.ttf') format('truetype'),
         url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}

@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/RobotoMedium.eot');
    src: url('../fonts/RobotoMedium.eot') format('embedded-opentype'),
         url('../fonts/RobotoMedium.woff2') format('woff2'),
         url('../fonts/RobotoMedium.woff') format('woff'),
         url('../fonts/RobotoMedium.ttf') format('truetype'),
         url('../fonts/RobotoMedium.svg#RobotoMedium') format('svg');
}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
         url('../fonts/RobotoBold.woff2') format('woff2'),
         url('../fonts/RobotoBold.woff') format('woff'),
         url('../fonts/RobotoBold.ttf') format('truetype'),
         url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
}

@font-face {
    font-family: 'CinzelRegular';
    src: url('../fonts/CinzelRegular.eot');
    src: url('../fonts/CinzelRegular.eot') format('embedded-opentype'),
         url('../fonts/CinzelRegular.woff2') format('woff2'),
         url('../fonts/CinzelRegular.woff') format('woff'),
         url('../fonts/CinzelRegular.ttf') format('truetype'),
         url('../fonts/CinzelRegular.svg#CinzelRegular') format('svg');
}

@font-face {
    font-family: 'CinzelBlack';
    src: url('../fonts/CinzelBlack.eot');
    src: url('../fonts/CinzelBlack.eot') format('embedded-opentype'),
         url('../fonts/CinzelBlack.woff2') format('woff2'),
         url('../fonts/CinzelBlack.woff') format('woff'),
         url('../fonts/CinzelBlack.ttf') format('truetype'),
         url('../fonts/CinzelBlack.svg#CinzelBlack') format('svg');
}

@font-face {
    font-family: 'OswaldLight';
    src: url('../fonts/OswaldLight.eot');
    src: url('../fonts/OswaldLight.eot') format('embedded-opentype'),
         url('../fonts/OswaldLight.woff2') format('woff2'),
         url('../fonts/OswaldLight.woff') format('woff'),
         url('../fonts/OswaldLight.ttf') format('truetype'),
         url('../fonts/OswaldLight.svg#OswaldLight') format('svg');
}

@font-face {
    font-family: 'OswaldRegular';
    src: url('../fonts/OswaldRegular.eot');
    src: url('../fonts/OswaldRegular.eot') format('embedded-opentype'),
         url('../fonts/OswaldRegular.woff2') format('woff2'),
         url('../fonts/OswaldRegular.woff') format('woff'),
         url('../fonts/OswaldRegular.ttf') format('truetype'),
         url('../fonts/OswaldRegular.svg#OswaldRegular') format('svg');
}

@font-face {
    font-family: 'OswaldBold';
    src: url('../fonts/OswaldBold.eot');
    src: url('../fonts/OswaldBold.eot') format('embedded-opentype'),
         url('../fonts/OswaldBold.woff2') format('woff2'),
         url('../fonts/OswaldBold.woff') format('woff'),
         url('../fonts/OswaldBold.ttf') format('truetype'),
         url('../fonts/OswaldBold.svg#OswaldBold') format('svg');
}